Subject: [os2genau_digest] No. 646
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 24 Jun 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 23 June 2003
 Number  646
**************************************************

Subjects for today
 
1  Re:  Networking with XP : Mike O'Connor" <mikeoc at dodo dot com dot au>
2  Re:  The "Kill it" button : Michael Barrow" <thebarrows at iinet dot net dot au>
3   Wierd stuff : Gavin Miller" <drumextreme at impulse dot net dot au>
4  Re:  Wierd stuff : Mike O'Connor" <mikeoc at dodo dot com dot au>
5  Re:  Networking with XP : Ed Durrant <edurrant at bigpond dot net dot au>
6   WinXp - OS2 networking : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 23 Jun 2003 00:55:22 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  Networking with XP

Peter Rehfisch wrote:

>Mike O'Connor wrote-
>  
>
>>I've found that to get them to talk together you have to have the OS/2 
>>user set-up as a user - on the WNT+ machine - with administrator 
>>priviledges. Ditto on the OS/2 machine. Only know up to W2K, no XP 
>>contact required or wanted.  
>>Did you ever have anything previously networked to/from the OS/2 machine?
>>    
>>
>Until now, only OS/2 to OS/2, but I wanted to avoid the double rebooting. 
>Now the Laptop booting to OS/2 can share files with the Tower booting to Win98 (Workgroup=IBMPEERS and protocol NETBEUI), and without User accounts set up.
>
>On the OS/2 tower , I set up access through Shared Resources and Network Connections -> Users with Administrator priviledges, but the XP latop still can't see it. On the XP laptop, I went to Control Panel -> User Accounts and set up an account for TOWER ( or is this only for different desktops?).
>
Mainly.

>  But still...  
>
>Ed Durrant wrote-
>  
>
>>Try net view \\tower from the XP box and net view \\laptop from the warp box - what
>>results ?
>>    
>>
>Both report "Network path not found"
>
Hi Peter,
What result do you get with just "net view" from OS/2 [tower]? Should 
show everything that is visible.
I don't have any system up currently with W2K so can't look at present - 
but I seem to remember that you have to set up the privileges on the WIn 
machine in a different area to the Control Panel User area - have a RMB 
on the Drive you want to share - I think you have to specify in detail 
the same privileges as the Administrator itself.
On the Tower under OS/2 is the XP-user the "Administrator" one?
Regards,
Mike

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 23 Jun 2003 20:09:23 +1000
From:  "Michael Barrow" <thebarrows at iinet dot net dot au>
Subject:  Re:  The "Kill it" button

Thanks everyone,
The wxtaskb3 widget works great.
Now I can kill those errant tasks.

Regards,

Michael
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 23 Jun 2003 16:11:15 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:   Wierd stuff

Hi All,

Just what can HTML, java or javascript do to your system?  All my jpg files now have a 
padlock as the icon, and this has just happened after being online, and I KNOW I didn't 
change them.  How can I stop this from happening again?

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 23 Jun 2003 16:26:30 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  Wierd stuff

Gavin Miller wrote:

>Hi All,
>
>Just what can HTML, java or javascript do to your system?  All my jpg files now have a 
>padlock as the icon, and this has just happened after being online, and I KNOW I didn't 
>change them.  How can I stop this from happening again?
>  
>
Hi Gavin,
Looks like "something" has changed your association to jpegs from what 
it was to itself. What does your e.g. Netscape [or later] or other 
Browser you use say about jpeg file associations?
Regards,
Mike

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 23 Jun 2003 19:22:13 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Networking with XP

> Ed Durrant wrote-
> >Try net view \\tower from the XP box and net view \\laptop from the warp box - what
> >results ?
> Both report "Network path not found"
>

It is possible to network using TCPIP however Netbeui is MUCH simpler, so I'll concentrate on that.

Sounds to me like one of the machine is not running NETBEUI. I think you said earlier that you installed NETBEUI on the XP box. Did you have to manuly copy some files from your XP install CD before you could install the protocol ? If not you have not installed it. The IPX/SPX/Netbeui type protocol is for Novell
networking, if that's what you've installed, it won't help in this situation.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 23 Jun 2003 19:44:39 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   WinXp - OS2 networking

Here is a link to the information on how to "retro-fit" Netbeui to
Windows XP from M$ themselves:

http://support.microsoft dot com/default.aspx?scid=kb;EN-US;301041

Cheers/2

Ed.

----------------------------------------------------------------------------------